LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

DEC Alpha / NT4.0 installation probs

Has anyone tryed to install Labview and NI-DAQ etc etc onto a DEC Alpha machine
running Windows NT 4.0 ???

I have tried, using the fx32 installer, and Labview runs OK but the NI-DAQ
aquisition explorer fails to run...

Anyone got any ideas??

Cheers,

Rupert Peddle
0 Kudos
Message 1 of 1
(1,437 Views)